applet
{
  text-align: center;
}

body
{
  margin-left: 10%;
  margin-right: 10%;
  margin-top: 5%;

  text-align: center;
  color: rgb(0, 0, 0);

  background-color: rgb(255, 255, 255);
  
  background-image: url(./tahti.gif);
  

  font-family: Comic Sans MS, "Arial Narrow", Tahoma, Arial, sans-serif;
}

p
{
  text-align: justify;
  font-family: Comic Sans MS, "Arial Narrow", Tahoma, Arial, sans-serif;
  color: rgb(0, 0, 0);
}

p.keskitys
{
  text-align: center;
  font-family: Comic Sans MS, "Arial Narrow", Tahoma, Arial, sans-serif;
  color: rgb(0, 0, 0);
  margin-left: 20%;
  margin-right: 20%;
}

p.lev
{
  text-align: center;
  font-family: Comic Sans MS, "Arial Narrow", Tahoma, Arial, sans-serif;
  color: rgb(0, 0, 0);
}

h1
{
  font-family: Comic Sans MS, Arial, Tahoma, sans-serif;
  color: rgb(0, 0, 0);
}

h2
{
  font-family: Comic Sans MS, Arial, Tahoma, sans-serif;
  color: rgb(0, 0, 0);
}


h3
{
  font-family: Comic Sans MS, Arial, Tahoma, sans-serif;
  color: rgb(0, 0, 0);
} 


.copyright
{
  text-align: center;
  font-size: x-small;
}

ul.linkki
{
  text-align: left;
  margin-left: 35%;
  margin-right: 35%;
  /*list-style-type: none;*/
}

ul.mina
{
  text-align: left;
  margin-left: 30%;
  margin-right: 30%;
  /*list-style-type: none;*/
}

table.linkki
{
  margin: 2em;
  width: 30%;
}

td.linkki
{
  text-align: left;
  width: 50%;
}

table.mina
{
  margin: 2em;
  width: 30%;
}

td.mina
{
  text-align: left;
  width: 50%;
}

a
{
  color: #000000;
}

a:visited
{
  color: #cc0033;
}

/*
a:hover
{
  color: rgb(0, 0, 0);
  background-color: rgb(255, 255, 255);
}

a:active
{
  color: rgb(0, 0, 0);
  background-color: rgb(255, 255, 255);
}
*/

a.mailto
{
  color: #000000;
}

a.mailto:visited
{
  color: #CC0033;
}

/*
a.mailto:hover
{
  color: rgb(0, 0, 0);
  background-color: rgb(255, 255, 255);
}

a.mailto:active
{
  color: rgb(0, 0, 0);
  background-color: rgb(255, 255, 255);
}
*/

hr
{
  color: rgb(0, 0, 0);
  height: 5px;
}

table.linkit
{
  margin: 2em;
  width: 65%;
}


td.vasen
{
  text-align: left;
  /* width: 50%; */
}

td.oikea
{
  text-align: right;
  /* width: 50%; */
}
